[Common]
Description=Для физических лиц (MER с PPTP-подключением на ПК)
UseSTB=0
NeedChangeDeviceAdminAccount=0
devices_list=*

[PVC1]
STATIC=0
serviceId=0
portId=0
atmVpi=1
atmVci=34
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=2
encapMode=0
serviceName=mer_0_1_34
enblDhcpClnt=1
wanIfName=
enblAuto=1
dnsDynamic=1
enblNat=1
enblFirewall=1
enblService=1
enblIgmp=0
serviceName=mer_0_1_34
action=add

[Static Route 1]
action=add
dstAddr=213.184.225.32
dstMask=255.255.255.224
dstGtwy=calc
dstWanIf=mer_0_1_34
dstServiceName=mer_0_1_34
dstMaskCalc=\22

[Static Route 2]
action=add
dstAddr=10.0.0.0
dstMask=255.240.0.0
dstGtwy=calc
dstWanIf=mer_0_1_34
dstServiceName=mer_0_1_34
dstMaskCalc=\22

[STATIC_ROUTE_PC_1]
action=add
host=213.184.225.32
mask=255.255.255.224
shluz=192.168.1.1
metric=

[STATIC_ROUTE_PC_2]
action=add
host=10.0.0.0
mask=255.240.0.0
shluz=192.168.1.1
metric=

[VPN]

action=1

type=0

server=10.254.250.1

user=login

password=password

encryption=0

name=AtlantTelecom
autoconnect=1

shortcut=1

PAP=0

SPAP=0
CHAP=1
MSCHAP=0
MSCHAP2=0